<header class="header">
    <div class="container">
        <nav class="navbar-container">
            <button class="header__navbar__btn"><i class="fas fa-bars"></i><i class="fas fa-times display"></i></button>
            <div class="navbar-items-container display">
                <ul class="header__navbar">
                    <a href="#" class="header__navbar__item-link">
                        <li class="header__navbar__item">Home</li>
                    </a>
                    <a href="#" class="header__navbar__item-link">
                        <li class="header__navbar__item">About Us</li>
                    </a>
                    <a href="#" class="header__navbar__item-link">
                        <li class="header__navbar__item">Our Journal</li>
                    </a>
                    <a href="#" class="header__navbar__item-link">
                        <li class="header__navbar__item">Projects</li>
                    </a>
                    <a href="#" class="header__navbar__item-link">
                        <li class="header__navbar__item">News</li>
                    </a>
                    <a href="#" class="header__navbar__item-link">
                        <li class="header__navbar__item">Features</li>
                    </a>
                    <a href="#" class="header__navbar__item-link">
                        <li class="header__navbar__item">Contact</li>
                    </a>
                </ul>
            </div>

        </nav>

    </div>
</header>
<section class="intro">
    <div class="container">
        <!-- <source media="(max-width: 360px)" srcset="/img/minintro.jpg">
        <source media="(max-width: 360px)" srcset="/img/minintro.jpg">
        <source  media="(max-width: 600px)" srcset="/img/minintro.jpg"> -->
        <!-- <source srcset="/img/intro320.jpg" media="(min-width:350px)"> -->
        <img class='intro__picture' src="img/intro1200.jpg" alt="intro picture">
    </div>
</section>